{
    "format_version": "1.20.60",
    "minecraft:entity": {
        "description": {
            "identifier": "project_emc:tome_storage",
            "is_spawnable": false,
            "is_summonable": true,
            "is_experimental": false,
            "runtime_identifier": "minecraft:chest_boat"
        },
        "components": {
            "minecraft:inventory": {
                "container_type": "container",
                "inventory_size": 256
            },
            "minecraft:physics": {
                "has_gravity": false
            },
            "minecraft:persistent": true
        }
    }
}